$(function ($)
{
    var bgid = $.cookie('background');
    if (bgid)
    {
        $('body').removeClass().addClass('background-'+bgid);
    }

    $('#background-list a').on('click', function(e){
        $.cookie('background', $(this).data('background-id'));
        $('body').removeClass().addClass('background-'+$(this).data('background-id'));
    });

});